package co.yixiang.yshop.module.shop.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 状态通用类型枚举
 */
@Getter
@AllArgsConstructor
public enum StateEnum {
    CLOSE(0, "关闭"),
    OPEN(1, "开启");

    private Integer value;
    private String desc;
}
